1. Just.a.dream

    Just.a.dream Th.Viên Chính Thức

    Bài viết:
    23
    Đã được thích:
    5
    các bác ơi giúp e với , con ip 4 của e khi đăng nhập hay tạo tk đều báo lỗi thế này ợ
    " IOS update required
    the requested action requiré the lastest version of IOS "
     
    Tags:
  2. dothienninh

    dothienninh Th.Viên Chính Thức

    Bài viết:
    96
    Đã được thích:
    37
    Hiện tại muốn tạo tài khoản apple phải update lên firmware mới nhất. Bạn có thể mượn 1 máy khác có phiên bản cao nhất tạo tài khoản. sau đó đăng nhập tài khoản vào máy bạn bình thường. Chúc thành công
     
  3. nhokcoi

    nhokcoi 115 SOS ™ Th.Viên Premium

    Bài viết:
    1,573
    Đã được thích:
    977
    bác dùng appstorevn thôi
     
  4. feelingvt

    feelingvt Thành Viên Mới

    Bài viết:
    8
    Đã được thích:
    0
    Máy của bạn là iOS cũ . Ở iOS này thì những tài khoản iTunes nào dùng được trên 2 năm mới có thể sử dụng được . :) . 1 là bạn update lên iOS mới . 2 là mượn account của ai hơn 2 năm để dùng nhé . nếu muốn share thì inbox mình .
     
  5. taochat

    taochat Th.Viên Chính Thức

    Bài viết:
    1,268
    Đã được thích:
    2
  6. duygiangmobile76

    duygiangmobile76 Th.Viên Chính Thức

    Bài viết:
    42
    Đã được thích:
    4
  7. Trương Trọng Tín

    Trương Trọng Tín Thành Viên Mới

    Bài viết:
    1
    Đã được thích:
    0
    Ai có id apple cua 5.1.1 cho m sin với để tai game :(
     

Users found this page by searching for:

  1. mượn acc app store nam 2012

    ,
  2. xin tài khoản app store cho ipab 1

    ,
  3. tai khoan ios 5.1.1

Đang tải...